<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>FSTR__Auto_Close_Steps_Not_Created__c</fullName>
    <deprecated>false</deprecated>
    <externalId>false</externalId>
    <inlineHelpText>This field is automatically updated by the Auto Close page with how many steps are being skipped by the auto close action.</inlineHelpText>
    <label>Auto Close - Steps Not Created</label>
    <precision>18</precision>
    <required>false</required>
    <scale>0</scale>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Number</type>
    <unique>false</unique>
</CustomField>
